Bump target API to 25.
authorSoren Stoutner <soren@stoutner.com>
Thu, 22 Dec 2016 15:40:36 +0000 (08:40 -0700)
committerSoren Stoutner <soren@stoutner.com>
Thu, 22 Dec 2016 15:40:36 +0000 (08:40 -0700)
.idea/misc.xml
app/build.gradle

index 1caa136..95f0f03 100644 (file)
@@ -37,7 +37,7 @@
     <ConfirmationsSetting value="0" id="Add" />
     <ConfirmationsSetting value="0" id="Remove" />
   </component>
-  <component name="ProjectRootManager" version="2" languageLevel="JDK_1_8" assert-keyword="true" jdk-15="true" project-jdk-name="1.8" project-jdk-type="JavaSDK">
+  <component name="ProjectRootManager" version="2" languageLevel="JDK_1_7" assert-keyword="true" jdk-15="true" project-jdk-name="1.8" project-jdk-type="JavaSDK">
     <output url="file://$PROJECT_DIR$/build/classes" />
   </component>
   <component name="ProjectType">
index 8a9af71..b827a84 100644 (file)
 apply plugin: 'com.android.application'
 
 android {
-    compileSdkVersion 24
-    buildToolsVersion "24.0.3"
+    compileSdkVersion 25
+    buildToolsVersion "25.0.2"
     defaultConfig {
         minSdkVersion 19
-        targetSdkVersion 24
+        targetSdkVersion 25
         versionCode 15
         versionName "1.13"
     }
@@ -58,7 +58,7 @@ android {
 
 dependencies {
     compile fileTree(include: ['*.jar'], dir: 'libs')
-    compile 'com.android.support:design:24.2.1'
+    compile 'com.android.support:design:25.1.0'
 
     // Only compile `com.google.firebase:firebase-ads:9.8.0` for the free flavor.
     freeCompile 'com.google.firebase:firebase-ads:9.8.0'